Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Q3AccessibleTitleBar Class Reference

The Q3AccessibleTitleBar class implements the QAccessibleInterface for title bars. More...

    #include <Q3AccessibleTitleBar>

This class is part of the Qt 3 compatibility library. It is provided to keep old source code working. We strongly advise against using it in new code. See the Porting Guide for more information.

Inherits QAccessibleWidget.

- List of all members, including inherited members

### Public Functions

- Q3AccessibleTitleBar ( QWidget * w )

- 15 public functions inherited from QAccessibleInterface

### Static Public Members

- 8 static public members inherited from QAccessible

### Protected Functions

- Q3TitleBar * titleBar () const

- 7 protected functions inherited from QAccessibleWidget

## Detailed Description

The Q3AccessibleTitleBar class implements the QAccessibleInterface for title bars.

## Member Function Documentation

### Q3AccessibleTitleBar::Q3AccessibleTitleBar ( QWidget * w )

Constructs a Q3AccessibleTitleBar object for w.

### Q3TitleBar * Q3AccessibleTitleBar::titleBar () const `[protected]`

Returns the title bar.